Title
#beginners-need-help
beats-like-a-helix

beats-like-a-helix

03/10/2022, 11:50 AM
kedro build-reqs
is still failing for me after changing to
jupyter_client>=5.1, <8.0
. Is there anything else I'm supposed to do?